.file-btn {
	font-size: 13px;
	width: 230px;
	margin: 10px 0px;
}

.cr-slider-wrap {
	margin: 10px 0px 0px 0px !important;
	width: 100% !important;
}

.cr-slider {
	width: 100% !important;
}

.profile-left-menu {
	background: #fff;
  height: 100%;
  box-shadow: 0 0 2px 0px #7c7c7c54;
  z-index: 1;
  margin: 15px 0px 15px 15px;
}

.profile-left-menu h1 {
	font-size: 15px;
  font-weight: 500;
  padding: 10px;
  color: #555;
  margin: 0px;
}

.profile-menu-item {
	margin: 10px;
	color: #333;
	font-size: 14px;
	line-height: 2;
}

.profile-menu-item a {
	color: #333;
	font-size: 14px;
}

.profile-menu-item a:hover {
	text-decoration: none;
	color: #555;
}

.profile-right-part {
	background: #fff;
  height: 100%;
  box-shadow: 0 0 2px 0px #7c7c7c54;
  z-index: 1;
  margin: 15px;
  overflow: auto;
}

.profile-right-part h1{
	margin: 10px 20px;
	font-size: 15px;
	color: #4B2D73;
	font-weight: 500;
	border-bottom: 1px solid #eee;
	padding: 10px;
}

.profile-main-content-container {
	display: flex;
	flex-direction: row;
  width: 100%;
  padding: 10px 20px;
}

.profile-user-image-container {
	width: 230px;
	height: fit-content;
	background: #fff;
	border-radius: 2px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.profile-user-image-container img{
	width: 230px;
	margin-bottom: 10px;
	border-radius: 3px;
}

.profile-user-info-container {
	width: auto;
  padding: 10px 15px;
  height: fit-content;
  border-radius: 2px;
  flex-grow: 1;
  margin-left: 15px;
  box-shadow: 0 0 2px 0px #7c7c7c54;
}

.profile-user-info-item {
	width: 100%;
  display: flex;
  padding: 10px 0px;
  font-size: 14px;
}

.profile-user-info-item-name {
	width: 200px;
   color: #888;
}

.profile-user-info-item-value {
	width: auto;
  color: #4B2D73;
}

.edit-picture-text {
	background: #4B2D73;
  color: #fff;
  font-size: 14px;
  padding: 6px;
  margin: 0px;
  border-radius: 2px;
  width: 100%;
  float: right;
  max-width: 230px;
}

.edit-picture-text:hover{
	opacity: 0.95;
	background: #4B2D73;
  color: #fff;
  font-size: 14px;
  padding: 6px;
  margin: 0px;
  border-radius: 2px;
  width: 100%;
}

.edit-info-text {
	background: #4B2D73;
  color: #fff;
	font-size: 14px;
	padding: 6px;
	margin: 0px;
	border-radius: 2px;
	max-width: 100px;
	width: 100%;
	float: right;
}

.edit-info-text:hover {
	opacity: 0.95;
	background: #4B2D73;
  color: #fff;
	font-size: 14px;
	padding: 6px;
	margin: 0px;
	border-radius: 2px;
	max-width: 100px;
	width: 100%;
	float: right;
}

.edit-info-save {
	background: #4B2D73;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  margin: 0px;
  border-radius: 2px;
}

.edit-info-save:hover {
	opacity: 0.9;
	background: #4B2D73;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  margin: 0px;
  border-radius: 2px;
}

.edit-picture-save {
	background: #4B2D73;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  margin: 0px;
  border-radius: 2px;
  width: 100%;
}

.edit-picture-save:hover {
	opacity: 0.9;
	background: #4B2D73;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  margin: 0px;
  border-radius: 2px;
  width: 100%;
}


@media (max-width: 992px) {
	.profile-main-content-container {
		flex-direction: column;
	}

	.profile-user-info-container {
		margin-left: 0px;
		margin-top: 20px;
	}

}

@media (max-width: 574px) {
	.profile-left-menu {
		margin: 5px;
	}

	.profile-right-part {
		margin: 5px;

	}

	.profile-right-part h1{
		margin: 5px;
	}

	.profile-main-content-container {
		padding: 0px;
	}

	.profile-user-info-container {
		box-shadow: none;
    border-radius: 0px;
    margin: 10px 5px;
    border-top: 1px solid #eee;
	}

	.profile-user-info-item {
		flex-direction: column;
	}

	.profile-user-image-container {
		margin: 0px 15px;
		align-self: center;
	}
	.profile-user-info-container {
		padding: 10px;
	}
}



    


